#
npm test

##
Test a package

###
Synopsis

    npm test [-- <args>]

    aliases: t, tst

###
Description

This runs a package's "test" script, if one was provided.

###
See Also

- npm run-script
- npm scripts
- npm start
- npm restart
- npm stop

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, or for any issues regarding the npm command line tool, please post on the npm/cli GitHub project.